### Method

# Clutter Text set_color

#### Declaration [src]

    void
    clutter_text_set_color (
      ClutterText* self,
      const CoglColor* color
    )

#### Description [src]

Sets the color of the contents of a `ClutterText` actor.

The overall opacity of the `ClutterText` actor will be the result of the alpha value of `color` and the composited opacity of the actor itself on the scenegraph, as returned by `clutter_actor_get_paint_opacity()`.

Sets property | `Clutter.Text:color`

#### Parameters

`color`

  Type: `CoglColor`

  A `CoglColor`.

  The data is owned by the caller of the method.